<section class="content-nato">
	<div>
		<div class="row ">
			<div class="col-md-12 index1">
				<img src="assets/img/nato/bg-nato-1.jpg" alt="" class="img-fluid">
			</div>
		</div>
	</div>
	<section>
		<div class="container">
			<div class="row">
				<div class="col-md-10 col-md-offset-1">
					<p>Nato Medicina Veterinária</p>
				</div>
			</div>
		</div>
	</section>
	<section class="blue-nato-element blue-nato-element-left image-nato2">
		<div class="content-wraper-cases">
			<div class="container">
				<div class="row">
					<div class="col-md-6 blue-nato">
						<div class="">
							<h2>A Empresa</h2>
							<p>Uma empresa já consolidada, com grandes profissionais, uma estrutura ótima, clientes fidelizados e serviços e produtos de primeira. Porém, toda empresa necessita de um site com uma programação mais atual, certo?</p>
							<p>A Nato tinha um site fora dos padrões atuais e sua necessidade de revitalizar era nítida. Por conta de um bom trabalho executado no passado fomos indicados para esta missão: dar à empresa um melhor acesso no mundo digital, um layout mais agradável e navegação mais fluída.</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row flex-align">
				<div class="col-md-offset-1 col-md-2 index1 ">
					<img src="assets/img/nato/icon-nato-1.png" alt="" class="img-fluid">
				</div>
				<div class="col-md-8 index1">
					<h2>Problema</h2>
					<p>Empresa consagrada no mercado da Medicina Veterinária, porém com um site antigo e confuso na questão de cores e acessibilidade dos conteúdos.</p>
				</div>
			</div>
			<div class="row flex-align">
				<div class="col-md-offset-1 col-md-2 index1">
					<img src="assets/img/nato/icon-nato-2.png" alt="" class="img-fluid">
				</div>
				<div class="col-md-8 index1">
					<h2>Processo</h2>
					<p>Fizemos um estudo da marca e suas características, o que era indispensável em sua exposição na internet. Juntamos tudo isso com uma programação em CMS, onde o próprio cliente pode administração o conteúdo do site. Aplicamos o Design Responsivo para facilitar o acesso em gadgets.</p>
				</div>
			</div>
		</div>
	</section>
	<section class="blue-nato-element blue-nato-element-right image-nato">
		<div class="content-wraper-cases">
			<div class="container">
				<div class="row">
					<div class="col-md-offset-6 col-md-6 blue-nato">
						<h2>CONCEITOS</h2>
						<p>Utilizamos os dois principais conceitos modernos: flat design e design responsivo. Como a empresa já tinha sua identidade visual definida, tivemos uma ótima referência para reconstruir o site de uma maneira mais eficaz, inclusive na disposição de conteúdo.</p>
						<p>Facilitamos também o contato com o cliente, inserindo uma página para publicação de artigos, na intenção de criar uma comunicação entre a empresa e seu público.</p>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row flex-align">
				<div class="col-md-offset-1 col-md-2">
					<img src="assets/img/nato/icon-nato-3.png" alt="" class="img-fluid">
				</div>
				<div class="col-md-8">
					<h2>A Solução</h2>
					<p>A utilização de ferramentas que facilitassem o trabalho em conjunto foi fundamental, como o Google Drive e Docs, para gestão de arquivos e edição de documentos conjunta e a ToDo (by Projectplace), que nos ajuda a aplicar o kamban aqui na 4Pixels.</p>
				</div>
			</div>
			<div class="row flex-align">
				<div class="col-md-offset-1 col-md-2">
					<img src="assets/img/nato/icon-nato-4.png" alt="" class="img-fluid">
				</div>
				<div class="col-md-8">
					<h2>O Resultado</h2>
					<p>Você pode conhecer o resultado final <a href="http://www.natomedicinaveterinaria.com.br/" target="_blank">aqui</a>.</p>
				</div>
			</div>
		</div>
	</section>

	<section>
	<div>
		<div class="row">
			<div class="col-md-12">
				<img src="assets/img/nato/bg-nato-4.jpg" alt="" class="img-fluid">
			</div>
			</div>
		</div>
	</section>
</section>
